/*========= Variables ======*/
@charset "UTF-8";
/*========= Variables ======*/
html {
  background-color: #f7f8f9;
  color: #6a747c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: normal;
  overflow-x: hidden;
/*  letter-spacing: .015em;*/
}

body {
  position: relative;
  border-top: solid #c41230 15px;
}

.wrapper {
  width: 960px;
  height: auto;
  margin: 0 auto;
  position: relative;
}

#phoneNo {
  margin-top: -5px;
  position: absolute;
  right: 0px;
  width: 286px;
  background-color: #c41230;
  height: 32px;
  padding: 5px 0 0 0;
}

#phoneNo h1 {
  text-align: center;
  color: #FFF;
  font-size: 1.5em;
  font-weight: bold;
}

#main {
  height: 30px;
  width: 320px;
  position: absolute;
  right: -20px;
  top: 65px;
}

#main ul li {
  display: block;
  float: left;
  margin: 0 22px;
}

#main ul li a {
  text-decoration: none;
  color: #6a737b;
}

#logo {
  margin-top: 5px;
}

#banner {
  width: 100%;
  height: 268px;
  margin: 0 auto;
  z-index: 2;
  margin-top: 5px;
  border-bottom: solid #adb5bb 10px;
  border-top: solid #adb5bb 10px;
  margin-bottom: 45px;
}

/*====== Body styles ===*/
.secthead {
  width: 244px;
  height: 50px;
  line-height: 50px;
  background-color: #c41230;
  margin: 0 0 20px 0;
  color: #FFF;
  font-size: 1.2em;
  font-weight: bold;
  position: relative;
  right: 900px;
  border-left: solid #c41230 900px;
}

.triangle {
  position: relative;
  top: -70px;
  left: 242px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 50px 0 0px 90px;
  border-color: transparent transparent transparent #c41230;
}

.greyline {
  width: 1960px;
  margin-left: -500px;
  height: 1px;
  background-color: #6a747c;
}

ul#features li {
  display: block;
  height: 31px;
  width: 520px;
  line-height: 31px;
  padding-left: 11px;
}

ul#features li:hover {
  color: #FFF;
  background-color: #6a747c;
  cursor: pointer;
}

ul#features li.on {
  color: #FFF;
  background-color: #6a747c;
}

.right {
  display: block;
  width: 360px;
  min-height: 209px;
  background-color: #6a747c;
  padding: 30px 30px 30px 40px;
  position: absolute;
  right: 0px;
  top: 70px;
  margin-bottom: 100px;
  /*border:solid red 1px;*/

}

.right p,
.right h1 {
  color: #FFF;
  width: 365px;
  display: block;
}

/* text styles */
.right h1 {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
}

.right p {
  line-height: 1.35em;
  text-align: left;
}

.right li + p {
  margin-bottom: 10px;
}

.right p + li {
  margin-top: 10px;
}

.right li + li {
  margin-top: 4px;
}

p ~ p {
  margin-top: 10px;
}

.right li {
  text-align: left;
  list-style: outside;
  color: #FFF;
  margin: 0 0 2px 12px;
   line-height: 1.35em;
}

.right li:first-of-type {
  margin: 5px 0 2px 12px;
}

#featuresWrapper {
  width: 960px;
  height: 400px;
}

/*         sections      */
img.profile {
  height: auto;
  width: auto;
  border: solid #adb5bb 8px;
  margin-left: 10px;
}

.clear {
  clear: both;
}

.details-container {
  display: block;
  position: relative;
  width: 960px;
  height: 800px;
  margin-bottom: 100px;
  line-height: 1.2em;
}

.details-container h3 {
  font-weight: bold;
  margin-bottom: 3px;
}

.details-container li.last {
  margin-bottom: 30px;
}

.details-container li {
  margin-left: 16px;
  margin-bottom: 5px;
}

.left-col {
  position: absolute;
  top: 0px;
  left: 290px;
  width: 240px;
  height: auto;
}

.right-col {
  position: absolute;
  top: 0px;
  left: 550px;
  width: 400px;
  height: auto;
  text-align: justify;

}

.left-col ul li {
  list-style: outside;
}

.right-col ul li {
  list-style: outside;
}

footer {
  text-align: center;
  background-color: #6a747c;
  color: #FFF;
  width: 100%;
  padding-top: 20px;
  height: 178px;
}

footer a {
  text-decoration: none;
  color: #FFF;
}

footer #footerLogo {
  margin-bottom: 10px;
}

#topbtn {
  font-size: 1em;
  line-height: 1em;
  bottom: 30px;
  right: 30px;
  position: fixed;
  background-color: #6a747c;
  color: #FFF;
  width: 30px;
  height: 30px;
  padding: 20px 10px 10px 10px;
}

#topbtn a {
  text-decoration: none;
  color: #FFF;
  font-size: 1em;
  line-height: 1em;
}

/* form styles */
#contactContainer {
  position: relative;
}

form {
  display: block;
  width: 320px;
  height: 450px;
  margin-bottom: 50px;
}

label {
  display: block;
  margin-bottom: 5px;
}

input {
  color: #6a747c;
  height: 30px;
  width: 307px;
  margin-bottom: 25px;
  border: solid 1px #6a747c;
  font-size: 14px;
  padding-left: 10px;
}

input[type="submit"] {
  font-size: 15px;
  border: none;
  color: #FFF;
  width: 120px;
  height: 35px;
  background-color: #a6b0b8;
  cursor: pointer;
  cursor: hand;
}

textarea {
  font-family: Arial, Helvetica, sans-serif;
  color: #6a747c;
  width: 307px;
  resize: none;
  margin-bottom: 10px;
  min-height: 150px;
  outline: none;
  /* text */

  font-size: 14px;
  padding: 5px 0 0 5px;
}

textarea:focus {
  /*outline: none;*/

  border: none;
  border: solid 1px #c41230;
}

input:focus {
  border: solid #c41230 1px;
}

#contactContainer {
  position: relative;
  width: 960px;
  height: 486px;
  margin-bottom: 20px;
}

#rightColumn {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 490px;
  width: 400px;
}

#rightColumn h3 {
  font-weight: bold;
  margin-bottom: 2px;
}

#rightColumn p {
  margin-bottom: 10px;
}

#rightColumn p#lastline {
  margin-bottom: 20px;
}

li.last {
  margin-bottom: 30px;
}

p.last {
  margin-bottom: 30px;
}

.top30 {
  margin-top: 30px;
}

p a {
  color: #6a747c;
  text-decoration: none;
  font-weight: bold;
}

.right-col {
	  line-height: 1.35em;
}

.left-col {
	  line-height: 1.35em;
}

.left-col li, .right-col li { margin-bottom: 10px; }

#rightColumn p { margin: 5px 0 20px 0; }

footer .wrapper p { line-height: 1.4em; }

.liability { font-family:"Times New Roman", Times, serif;  }